CTPP2JSON(1)

NAME
ctpp2json - CTPP JSON file parser

SYNOPSIS
ctpp2json source.json

DESCRIPTION
ctpp2json parses data in JSON format from file source.json and prints result to standard output.

EXIT STATUS

SEE ALSO
ctpp2c(1), ctpp2vm(1), ctpp2i(1), ctpp2-config(1)

HISTORY
An ctpp2json command appeared in CTPP 2.0.0.

AUTHOR
Written by Andrei V. Shetuhin <reki@reki.ru>

REPORTING BUGS
Report bugs to <reki@reki.ru>.

WEBSITE
http://ctpp.havoc.ru/en/ - in English http://ctpp.havoc.ru/ - for Russian speakers

COPYRIGHT
Copyright © 2004 - 2010 CTPP Dev. Team.